id: 438
name: "המטבח של קורל"
human_page: "https://dtob.co.il/bussiness/%d7%94%d7%9e%d7%98%d7%91%d7%97-%d7%a9%d7%9c-%d7%a7%d7%95%d7%a8%d7%9c/"
ai_crawl_page: "https://dtob.co.il/ai/business/%d7%94%d7%9e%d7%98%d7%91%d7%97-%d7%a9%d7%9c-%d7%a7%d7%95%d7%a8%d7%9c/"
last_modified: "2024-04-04T08:31:45+00:00"
summary: "קורל היא טבחית מדהימה ומכשורת שמתמחה במאכלים בפרט מרוקאים ובמאכלים ביתיים מגוונים. היא מבשלת מדי יום במטבח ביתה מגוון טעים של מאכלים מגוונים כמו דגים, קוסקוס, סלטים,קציצות ועוד המון. קורל משתמשת רק בחומרי גלם טריים ואיכותיים, והכל מוכן בעבודת יד ובמסירות רבה. ניתן להזמין דברים מיוחדים בתיאום מראש אפשר להזמין מקורל גם מנות מוכנות מראש לאירועים ולשבת."
categories:
  - "בישול"
service_areas:
  - "מרכז"
services:
  - name: "אירועים עסקיים"
    description: "מתמחה בהכנת אוכל איכותי ומותאם אישית עבור אירועים עסקיים מכל הסוגים כשפית עם ניסיון רב, יצרתי תפריטים מגוונים ומרשימים הכוללים המון מנות ממטבחים שונים וניתן להתאים לפי בקשת ה…"
  - name: "אוכל לשבת"
    description: ". בתפריט שלה: מגוון מרקים חמים, דגים, ממולאים, עוף צלוי, סלטים טריים, תוספות מבושלות ועוד. הכל מוכן במטבח הביתי של קורל בקפידה רבה. האוכל נארז באריזות חד פעמיות נוחות לחימום ולהגשה. קורל מקפידה להשתמש בחומרי גלם איכותיים וטריים בלבד. ניתן להזמין מראש ערכות אוכל מגוונות לפי מספר הסועדים. שמחה להציע לכם אוכל ביתי וכשר ל…"
  - name: "עוגות"
    description: "הכנת עוגות עבור ימי הולדת בתמצוות או כל אירוע אחר . כחלק משנות הניסיון שלי במטבח למדתי את תחום הקונדיטוריה בפרט והתמקצעתי בו .ניתן להזמין את כל סוגי הקינוחים בתיאום מראש"
  - name: "משלוחי אוכל"
    description: "מבצעים משלוחי אוכל בכל איזור השרון בהזמנה של מעל לחמש מנות כל המנות נארדות בהקפדה מירבית על מנת לספק את האסטתיקה הגבוהה ביותר ללקוח וכשי לוודא במלוא האחוזים שהארוחה תגיע חמה"
faq:
  - question: "האם ניתן להזמין מהיום להיום?"
    answer: "אנו עובדים בתיאום מראש ומכינים הכל טרילפי בקשת הלקוח לכן אנו לא מבצעים הזמנות שהם מהיום להיום"
  - question: "אתם כמו מסעדה או שירות קייטרינג אחר?"
    answer: "ממש לא! אצלנו ניתן להזמין אך ורק בתיאום מראש והלקוח יכול להתאים את מגוון המנות שהוא יקבל לפי רצונו והמגוון שלנו ואין לנו תפריט קבוע !"
